  <!-- log started plan for later analysis -->
  <!-- al:start-plan recipe="active-commands.narval-log-started-plans"/ -->

  <!-- log presences elements for post-processing -->
  <!-- al:start-plan recipe="bots.presences-log"/ -->

  <!--
    ask for activity reports every worked day at 18h 
    -->
  <al:start-plan recipe="Activity.check-today-activity">
    <al:time hours="18" weekdays="1-5"/>
  </al:start-plan>


  <!-- check new mails and notify them by IM -->
  <url address="file:$HOME/mail/narval_mbox" 
       type:name="uri:memory:mbox"/>
  <!--
  <al:start-plan recipe="email.mail-sensor"/>
  <al:start-plan recipe="email.chat-notification"/>
   -->
